@font-face {
  font-family: 'typicons';
  src: url('http://cheekeiwonton.com/fonts/typicons.eot');
  src: url('http://cheekeiwonton.com/fonts/typicons.eot#iefix') format('embedded-opentype'),
       url('http://cheekeiwonton.com/fonts/typicons.woff') format('woff'),
       url('http://cheekeiwonton.com/fonts/typicons.ttf') format('truetype'),
	   url('http://cheekeiwonton.com/fonts/typicons.svg') format('svg'),
       url('http://cheekeiwonton.com/fonts/typicons.svg#typicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
a{
	text-decoration: none;
}
html, body{
	font-family: 'Source Sans Pro', sans-serif;
	background: url(http://cheekeiwonton.com/images/bgtile.png);}
h3{
	font-family: 'Ubuntu', sans-serif;
}
#header{
	top: 0px;
	position: fixed;
	z-index:999;
	width: 100%;
	height: 100px;
	background: url(http://cheekeiwonton.com/images/bgtile2.png);
	box-shadow: 1px 1px 1px #1c1c1c;
	opacity: 0.95;
}
.headercolour{
	background: url(http://cheekeiwonton.com/images/bgtile3.png);
	color: #f6f6f6;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	opacity: 0.95;
	box-shadow: 2px 1px 1px #a1859a;
}
#logo{
	position: absolute;
	left: 50%;
	margin-left: -500px;
}
.biglogo{
	top: 10px;
	background:url(http://cheekeiwonton.com/images/logoo.png);
	padding: 5px;
	width: 120px;
	height: 124px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	background: #f6dada;
}
.smalllogo{
	top: 10px;
	width: 70px;
	height: 72px;
	background:#f6dada url(http://cheekeiwonton.com/images/logo.png) center no-repeat;
	transition: 0.3s;
-webkit-transition: 0.3s;
padding: 5px;
}
#navigation{
	position: absolute;
	right: 50%;
	margin-right: -500px;
}
#navigation ul li{
	margin-left: 40px;
	display: inline-block;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	text-align: center;
	padding: 2px 3px 2px 3px;
}
#header .order{
	background: #c1c46e;
	color: #1c1c1c;
	font-weight: 600;
	padding: 5px 10px 5px 10px;
	box-shadow: 1px 1px 1px #1c1c1c;
}
#header .order:hover{
	background: #f6f6f6;
	border: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
.navitem{
	color: #f6f6f6;
	margin-top: 30px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
.active{
	color: #d1d47e;
	border-bottom: 3px solid #d1d47e;
	text-shadow: 1px 1px 1px #1c1c1c;
	box-shadow: 0px 1px 0px #1c1c1c;
}
.scrollednav{
	color: #f6f6f6;
	margin-top: 30px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
.navitem:hover{
	border-bottom: 3px solid #f6f6f6;
	transition: 0s;
}
.scrollednav:hover{
	border-bottom: 3px solid #c1c46e;
	transition: 0s;
}
#respnav{
	z-index: 999;
	width: 100%;
	height: 55px;
	position: fixed;
	background: url(http://cheekeiwonton.com/images/bgtile2.png);
	top: 0px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.5); 
	display: none;
}
#logo2{
	background:url(http://cheekeiwonton.com/images/logoo.png);
	width: 120px;
	height: 124px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 30px;
}
header{
	z-index:999;
	display: none;
	width: 195px;
	height: 100%;
	background: url(http://cheekeiwonton.com/images/bgtile.png);
	position: fixed;
	font-size: 1.3em;
	font-weight: 300;
	letter-spacing: 0.08em;
	color: #1c1c1c;
	top: 0px;
	left: -200px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.5); 
}
#menuicon{
	margin-top: -15px;
	width: 50px;
	height: 40px;
	float: right;
	cursor: pointer;
	display: none;
}
.menume{
	transition: 0.3s;
-webkit-transition: 0.3s;
	margin-right: 5px;
	background: url(http://cheekeiwonton.com/images/close.png);
}
.closeme{
	transition: 0.3s;
	-webkit-transition: 0.3s;
	margin-right: -65px;
	background: url(http://cheekeiwonton.com/images/menu.png);
}
#headerwrap{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
header nav{
	width: 100%;
	float: right;
}
header nav ul li{
	display: inline-block;
	margin: 0 px;
	padding: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
}
header nav ul a li{

	color: #1c1c1c;
	text-decoration: none;
}
header nav ul li:hover{
	background: #1c1c1c;
	color: #f6f6f6;
}
.footer{
	color: #f6f6f6;
	width: 100%;
	position: relative;
	height: 120px;
	bottom: 0px;
	background: url(http://cheekeiwonton.com/images/bgtile2.png);
	text-align: center;
}
#footerwrap{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
#socialwrap{
	width: 350px;
	margin: 0 auto;
}
#socialwrap p{
	margin: 0;
	margin-top: 20px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 0.05em;
}
#socicowrap{
	width: 120px;
	height: auto;
	margin: 0 auto;
}
.soc{
	width: 50px;
	height: 50px;
	float: left;
	font-size: 3.5em;
	margin-right: 10px;
}
.soc a{
	color: #f6f6f6;
	text-decoration: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
.soc a:hover{
	color: #c1c46e;
	transition: 0.3;
}
.soc:last-child{margin-right: 0px;}
#copyright{
	position: absolute;
	font-size: 0.7em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	bottom: 0px;
	left: 50%;
	width: 400px;
	margin-left: -200px;
}
#copyright a{
	color: #c1c46e;
	padding-bottom: 2px;
}
#copyright a:hover{
	border-bottom: 2px solid #c1c46e;
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	header, #menuicon, #respnav{
		display: block;
	}
	#header{
		display: none;}
}
@media only screen and (max-width: 767px) {
	header, #menuicon, #respnav{
		display: block;
	}
	#header{
		display: none;}
	#socialwrap, #copyright{
		width: 280px;
		font-size: 0.9em;
	}
	#copyright{
		width: 200px;
		margin-left: -100px;
		font-size: 0.8em;
	}
	#socicowrap{
		width: 115px;
	}
	.soc{
		margin-right: 15px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	#logo2{
		display: none;
	}
	#menuicon{
		margin-top: 5px;
	}
}